# Generated by Django 4.1.1 on 2022-09-07 03:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0003_systemmodel_telegram_token'),
    ]

    operations = [
        migrations.RenameField(
            model_name='systemmodel',
            old_name='telegram_token',
            new_name='telegram_id',
        ),
    ]
